 /**
 * Copyright (c) 2020-2020 yann
 * Licensed under the Apache License, Version 1.0 (the "License");
 */
 package com.inet.ailink.receiver.entity;

 import java.util.Date;

 @SuppressWarnings("serial")
 public class BloodPressure extends BaseEntity {

     //alias
     public static final String TABLE_ALIAS = "BloodPressure";
     public static final String ALIAS_APP_USER_ID = "appUserId";
     public static final String ALIAS_SUB_USER_ID = "subUserId";
     public static final String ALIAS_DEVICE_ID = "deviceId";
     public static final String ALIAS_DIA = "dia";
     public static final String ALIAS_UNIT = "unit";
     public static final String ALIAS_POINT = "point";
     public static final String ALIAS_SYS = "sys";
     public static final String ALIAS_PUL = "pul";
     public static final String ALIAS_UPLOAD_TIME = "uploadTime";
     public static final String ALIAS_MEDICINE = "medicine";
     public static final String ALIAS_FEEL = "feel";
     public static final String ALIAS_CONFIRM_STATUS = "确认状态";



     //columns START
             private Integer appUserId;
             private Integer subUserId;
             private Integer deviceId;
             private String dia;
             private Integer unit;
             private Integer point;
             private String sys;
             private String pul;
             private Date uploadTime;
             private Integer medicine;
             private Integer feel;
             private Integer confirmStatus;
             private Long createTimeLong;
     //columns END

     public BloodPressure(){
     }



     public Integer getAppUserId() {
         return appUserId;
     }



     public void setAppUserId(Integer appUserId) {
         this.appUserId = appUserId;
     }



     public Integer getSubUserId() {
         return subUserId;
     }



     public void setSubUserId(Integer subUserId) {
         this.subUserId = subUserId;
     }



     public Integer getDeviceId() {
         return deviceId;
     }



     public void setDeviceId(Integer deviceId) {
         this.deviceId = deviceId;
     }



     public void setDia(String value) {
         this.dia = value;
     }

     public String getDia() {
         return this.dia;
     }


     public void setUnit(Integer value) {
         this.unit = value;
     }

     public Integer getUnit() {
         return this.unit;
     }


     public void setPoint(Integer value) {
         this.point = value;
     }

     public Integer getPoint() {
         return this.point;
     }


     public void setSys(String value) {
         this.sys = value;
     }

     public String getSys() {
         return this.sys;
     }


     public void setPul(String value) {
         this.pul = value;
     }

     public String getPul() {
         return this.pul;
     }


     public void setUploadTime(Date value) {
         this.uploadTime = value;
     }

     public Date getUploadTime() {
         return this.uploadTime;
     }


     public void setMedicine(Integer value) {
         this.medicine = value;
     }

     public Integer getMedicine() {
         return this.medicine;
     }


     public void setFeel(Integer value) {
         this.feel = value;
     }

     public Integer getFeel() {
         return this.feel;
     }


     public void setConfirmStatus(Integer value) {
         this.confirmStatus = value;
     }

     public Integer getConfirmStatus() {
         return this.confirmStatus;
     }



     public Long getCreateTimeLong() {
         return createTimeLong;
     }



     public void setCreateTimeLong(Long createTimeLong) {
         this.createTimeLong = createTimeLong;
     }



 }


/**/
